[Strings]

ADDRBK_VERSION=4.1.32.0

UPGRADE_MSG=Disable
DOWNGRADE_MSG=Enable
REINSTALL_MSG=Disable

UPGRADE_SWT=Enable	
REINSTALL_SWT=Disable

DELSET_MSG=Enable
DELSET_SWT=Disable

APLCLOSE_MSG=Enable

[Version]

Build_Version=340.000

[Build]
ENCRYPTION=1

[Shortcut]

README=Disable
UNINSTALL=Disable

[MEDIAPATH]
MEDIA_SWT=Enable
PATH=\Client\ADRBK\64bit\ 